gio-sharp GLib.IWrapper GLib.GInterface(typeof(GLib.LoadableIconAdapter)) To be added. To be added.
- Method
  GLib.InputStream `` `` `` To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  System.Void `` `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  GLib.InputStream `` `` To be added. To be added. To be added. To be added. To be added.